"PROCESSES" = "PROSES";
"Free" = "Bebas";
"MEMORY" = "MEMORI";
"Memory Pressure Above" = "Tekanan Memori >";
"MEMORY PRESSURE" = "TEKANAN MEMORI";
"Page Ins" = "Page dalam";
"Cached Files" = "File yang Dibuat Cache";
"Memory" = "Memori";
"Compressed" = "Diringkas";
"PRESSURE" = "TEKANAN MEMORI";
"Pressure" = "Tekanan memori";
"App Memory" = "Memori App";
"%1$@ of %2$@" = "%1$@ dari %2$@";
"Used" = "Digunakan";
"Memory Pressure" = "Tekanan Memori";
"Memory Used" = "Memori yang Digunakan";


// Unlocalized strings



// Unlocalized strings

"Active" = "Active";
"Inactive" = "Inactive";
"Wired" = "Wired";
"Page Outs" = "Page Outs";
"SWAP MEMORY" = "SWAP MEMORY";
"File Cache" = "File Cache";
"Cache" = "Cache";
"PAGES" = "PAGES"; // memory pages (page ins and page outs)


// Modified strings

